.homepage-hww-section {
    padding-top: 105px;
    padding-bottom: 105px;
}

.section-wrapper {
    display: flex; /* Use Flexbox for layout */
    gap: 50px; /* Add space between halves */
    justify-content: space-between; /* Ensure proper spacing */
    align-items: flex-start; /* Align content to the top */
    width: 100%;
    max-width: 1280px; /* Limit maximum width */
    margin: 0 auto; /* Center the content */
}

/* Left Half */
.left-half {
    flex: 1; /* Make both halves equal */
    max-width: 50%; /* Optional, ensures consistency */
    color: #EDE9E3;
    font-family: Poppins, sans-serif;
}

/* Right Half */
.right-half {
    flex: 1; /* Make both halves equal */
    max-width: 50%; /* Optional, ensures consistency */
    display: flex;
    flex-direction: column;
    gap: 20px; /* Add spacing between repeater items */
}

.homepage-hww-section .section-wrapper h5{
    color: #EDE9E3;
    font-family: Termina;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.6px;
    max-width: 439px;
    width: 100%;
    margin-top: 30px;
} 

.custom-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 5px 20px;
    border: none;
    border-radius: 4.047px;
    background: #EDE9E3;
    cursor: pointer;
}


.custom-button {
    color: #00222B;
    font-family: Poppins;
    font-size: 17.038px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.446px;
    margin-top: 16px;
    text-decoration: none !important;
}



.custom-button:hover {
    background: #9CC5D3;
    color: #00222B;
}

.custom-button:hover .button-icon {
    transform: rotate(45deg);
    transition: transform 0.3s ease; 
}

.button-icon {
    width: 11.465px;
    height: 11.465px;
    object-fit: contain;
}

.right-half p.number {
    color: #9CC5D3;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    margin-bottom: 10px;
}

.right-half h6.post-title {
    color: #9CC5D3;
    font-family: Termina;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;
    margin-bottom: 10px;
}

.right-half p.post-excerpt {
    color: #9CC5D3;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
}

.right-half a.read-more {
    border-radius: 40px;
    border: 1px solid #D8D0C3;
    background: transparent;
    display: inline-flex;
    padding: 8px 12px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    color:  #D8D0C3;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    text-decoration: none;
}

.right-half .repeater-item:not(:first-child) {
    padding-top: 25px;
}

.right-half .repeater-item:not(:last-child)::after {
    content: '';
    display: block;
    height: 0.25px;
    background: #9CC5D3;
    margin-top: 25px;
}

.mobile.custom-button {
    display: none;
}


.homepage-hww-section.light-bg .section-wrapper h5,
.homepage-hww-section.light-bg .right-half h6.post-title,
.homepage-hww-section.light-bg .right-half p.post-excerpt  {
    color: #00222B !important;
}

.homepage-hww-section.light-bg  .custom-button {
    background: #00222B;
    color: #EDE9E3;
}
.homepage-hww-section.light-bg  .custom-button:hover{
    background:  #9CC5D3 !important;
}
.homepage-hww-section.light-bg  .custom-button  img {
    filter: invert(1);
}
 


@media screen and (max-width: 1024px) {
    .homepage-hww-section {
        padding-right: 30px;
        padding-left: 30px;
        margin-top: -5px;
    }
}

@media (max-width: 768px) {
    .section-wrapper {
        flex-direction: column; 
        gap: 30px; 
    }

    .left-half, .right-half {
        max-width: 100%; 
    }

    .homepage-hww-section {
        padding: 60px 30px;
        padding-top: 0;
    }

    .homepage-hww-section .section-wrapper h5 {
        color: #EDE9E3;
        font-family: Termina;
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 1.3;
        width: 315px;
    }

    .homepage-hww-section .right-half h6.post-title {
        color: #9CC5D3;
        font-family: Termina;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }
    
    .homepage-hww-section  .right-half p.post-excerpt {
        color: #9CC5D3;
        font-family: Poppins;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: 14.3px;
    }

    .desktop.custom-button {
        display: none;
    }

    .mobile.custom-button {
        display: block;
        width: 190px;
    }


}